uuid: a426e47d-d8ec-475a-8fdd-ad89cfb24023
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_location
    - node.type.event
id: node.event.field_event_location
field_name: field_event_location
entity_type: node
bundle: event
label: 'Event location'
description: 'Enter the name of the organisation or building where the event will be held'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
